/**
*	デフォルト設定	
*/
body{
	margin:0;
	padding:0;
	background-color:#ffffff;
}
body,tr,td,a,ul,p,li,h1,h2,h3,h4{
	/*font-family:Arial, sans-serif,"ＭＳ Ｐゴシック", Osaka;*/
	font-family:"ＭＳ Ｐゴシック", Osaka;
    font-size: x-small;
    voice-family: "\"}\"";
    voice-family: inherit;
	font-size:small;
}
form,h1,h2,h3,h4,div,img{
	margin:0;
	padding:0;
}
/**
*	デフォルトリンク設定
*/ 
a{
	text-decoration:none;
}
a:link{
	color:#428bca;
}
a:visited{
	color:#428bca;
}
a:hover{
 	color:#d6002a;
	text-decoration:underline;
}
a:active{
	color:#428bca;
}
.bt[disabled] {
	cursor: not-allowed;
	filter: alpha(opacity=65);
	opacity: .65;
	box-shadow: none;
}

/*====================================================================================
	レイアウト部分	
====================================================================================*/
/**
*	Container
*/
#Container{
	width:780px;
	margin-right: auto;
}

/**
*	layoutHeader
*/
#layoutHeader{
}

/**
*	layoutMain
*/
#layoutMain{
	clear:both;
	/*width:780px;*/
	background-image:url(../images/background1.gif);
	background-repeat:repeat-y;
}
/**
*	divタグでのレイアウトをやめて、tableにした。
*/
#layoutTable td{

}
#layoutTable td.layoutTableSide{
	background: #333333;
	color: #FFFFFF;
	margin:0;
	padding:0;
	vertical-align:top;
}
#layoutTable td.layoutTableMain{
	margin:0;
	padding:0;
	vertical-align:top;
}
/**
*	layoutBottom
*/
#layoutBottom{
	width:780px;
	border-top:1px solid #000000;
	clear:both;
	text-align:left;
	background-color:#FFFFFF;
}

#layoutBottom ul,#layoutBottom li{
	margin:0;
	padding:0;
}



.fixedTopMenuPadding{
	padding-bottom: 83px;
}

#layoutHeader table{
	background-color:#000000;
	margin:0;
	padding:0;
	border-bottom:1px solid #000000;
	width:780px;
}
#layoutHeader td{
	margin:0;
	padding:0;
	vertical-align: top;
	/*width:585px;*/
}

#layoutHeader td.globalTitleLogo h1{
	width:191px;
	padding-left:0;
}
#layoutHeader td.globalTitle{
	/*vertical-align: top;*/
}
#layoutHeader td.globalTitleLogo{
	background-color:#ffffff;
}
#layoutHeader th{
	margin:0;
	padding:0;
}
#layoutHeader li{
	display:inline;
}
#layoutHeader h1{
	color:#FFFFFF;
	font-size:20px;
	padding-left:10px;
}
#layoutHeader select{
	padding:0;
	margin:0;
}
#layoutHeader input{
	padding:0;
	margin:0;
}
#layoutHeader li{
	display:inline;
}
/**
*	spLogo
*/
/* 20131203 運用作業依頼 ロゴ差し替え対応 */
#layoutHeader td#spLogo{
	width:195px;
	height:53px;
	background-color:#ffffff;
	text-align:center;
}

/**
*	globalMenu
*/
#layoutHeader #globalMenu{
	background-color:#ffffff;
	height:1em;
	width:394px;
	text-align:right;
}
#layoutHeader #globalMenu ul{
	padding-top:2px;
}

#layoutHeader #globalMenu a:link{
	color:#000000;
}
#layoutHeader #globalMenu a:visited{
	color:#000000;
}
#layoutHeader #globalMenu a:hover{
 	color:#d6002a;
	text-decoration:underline;
}
#layoutHeader #globalMenu a:active{
	color:#FFFFFF;
}

















/**
*	menubar
*/
#layoutHeader td#menubar {
	text-align:left;
	vertical-align:bottom;
	background: #333333;
}
/**
*	mainMenubar
*/
#layoutHeader div#mainMenubar{
	background: #333333;
	text-align:left;
	/*height:1em;*/
	height:19px;
	/*position:relative;
	top:0;
	left:0;*/
}
#layoutHeader div#mainMenubar a.menuhead{

	font-weight:bold;

}





/**
*	menubar
*/
td#menubar .menubarItem{
	float:left;
}

td#menubar a{
	font-family:"ＭＳ Ｐゴシック", Osaka;
	border-right: 1px solid #525252;
	color:#ffffff;
	text-decoration: none;
	display: block;
	min-width:5px;
	padding:3px;
	padding-left:10px;
	padding-right:10px;
	font-size:12px;
}

/* CCW Phase4.0対応 「#menu4 a」追加*/
#menu1 a,#menu2 a,#menu3 a,#menu4 a{
	/*width:14em;*/

	/* CCW Phase4.0対応 コメント化 */
	/*width:195px;*/

	text-align:center;
	voice-family: "\"}\"";
	voice-family:inherit;

	/* CCW Phase4.0対応 コメント化 */
	width:174px;
}

/* CCW Phase4.0対応 「#menu4 .submenu a」追加*/
#menu1 .submenu a,#menu2 .submenu a,#menu3 .submenu a{
	/* CCW Phase4.0対応 コメント化 */
	/*width:191px;*/
	text-align:left;
	font-size:x-small;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size:small;
	/* CCW Phase4.0対応 コメント化 */
	width:167px;
}

#menu4 .submenu a{
	/* CCW Phase4.0対応 コメント化 */
	/*width:191px;*/
	text-align:left;
	font-size:x-small;
	voice-family: "\"}\"";
	voice-family:inherit;
	font-size:small;
	/* CCW Phase4.0対応 コメント化 */
	width:168px;
}


/* CCW Phase4.0対応 メニュー幅追加 ここから */
#menu1 a,#menu2 a,#menu4 a{
	width:138px;
}

/*
#menu2 a{
	text-align:center;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:150px;
}
*/

#menu3 a{
	text-align:center;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:171px;
}
/* CCW Phase4.0対応 メニュー幅追加 ここまで */

td#menubar a:link{
	text-decoration: none;
}
td#menubar a:visited{
	text-decoration: none;
}
td#menubar a:hover{
	text-decoration: none;
	background: #e8eae8;
	color: #000000;
}
td#menubar a:active{
	text-decoration: none;
}

td#menubar a#mainMenubarSelect{
	background-color: #d6002a;
}
td#menubar a#mainMenubarSelect:link{

}
td#menubar a#mainMenubarSelect:visited{

}
td#menubar a#mainMenubarSelect:hover{
	background: #e8eae8;
	color: #000000;
}
td#menubar a#mainMenubarSelect:active{

}










/**
*	submenu
*/

div.submenu{
	/* CCW Phase4.0対応 170→165 */
	width:168px;
}

div.submenu  a{
	background-color: #333333;
	/* CCW Phase4.0対応 170→165 */
	border-top: 1px solid #525252;
}

#menu1{
	position:relative;
	top:0;
	left:0;
	z-index: 78;
}

#menu2{
	position:relative;
	top:0;
	left:0px;
	/* CCW Phase4.0対応 79→80 */
	z-index: 80;
}

#menu3{
	position:relative;
	top:0;
	left:0px;
	/* CCW Phase4.0対応 80→81 */
	z-index: 81;
}

#menu4{
/* CCW Phase4.0対応 コメント化
	position:absolute;
	top:0;
	left:0px;
*/

/* CCW Phase4.0対応 ポートフォリオ用メニュー追加 */
	position:relative;
	top:0;
	left:0px;
	/* CCW Phase4.0対応 80→81 */
	z-index: 79;
}






div.submenu {
	visibility: hidden;
	position: absolute;
	left: 0px;
	border: 2px solid #525252;
}

div.submenu p{
	/* CCW Phase4.0対応 コメント化 */
	/*width:191px;*/
	border-top: 1px solid #525252;
	border-right: 1px solid #525252;
	color:#ffffff;
	text-decoration: none;
	display: block;
	min-width:5px;
	margin:0;
	padding:3px;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	background: #525252;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:167px;
}

div.submenu p.pf{
	/* CCW Phase4.0対応 コメント化 */
	/*width:191px;*/
	border-top: 1px solid #525252;
	border-right: 1px solid #525252;
	color:#ffffff;
	text-decoration: none;
	display: block;
	min-width:5px;
	margin:0;
	padding:3px;
	text-align:center;
	padding-left:10px;
	padding-right:10px;
	background: #525252;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:168px;
}
/**
*	layoutMainSide
*/
#layoutMainSide{
	width:194px;
	float: left;
}
#layoutMainSide ul,#layoutMainSide li{
	margin:0;
	padding:0;
}
/**
*	layoutMainMain
*/
#layoutMainMain{
	width:585px;
	float: left;
}


#layoutBottom li{
	display:inline;
}
#layoutBottom p{
    font-size: 75%;
}

#layoutBottom #bottomMenu{
	padding:5px;
}

/* 20130311-0318 ロゴ変更対応 */
#layoutBottom #bottomImage{
	position: absolute;
	text-align:right;
	width:770px;
	height:29px;
	background-color:#333333;
}

#layoutBottom #bottomContents{
	position:relative;
	color:#FFFFFF;
	width:770px;
	top:5px;
	left:5px;
}
/* 
#layoutBottom #bottomContents{
	float:left;
	width:504px;
	padding-left:5px;
}
*/
/* 20130311-0318 ロゴ変更対応 */

#layoutBottom #bottomRight{
	float:left;
	width:266px;
	text-align:right;
	padding-right:5px;
}
#layoutBottom #bottomBottom{
	clear:both;
}


#layoutMainSide div.searchBox{
	border-top:1px solid #525252;
	padding:3px;
	vertical-align:middle;
	border-bottom:1px solid #525252;
}
#layoutMainSide div.aSearchBox{
	border-top:1px solid #000000;
	text-align:center;
	background-color: #EEEEEE;
	vertical-align:middle;
	border-bottom:1px solid #525252;
}
#layoutMainSide div.aSearchBox a{
	display:block;
	padding:3px;
}

/**
*	userName
*/
#userName{
	color:#FFFFFF;
	padding:3px;
	padding-left:15px;
	border-bottom:1px solid #525252;
	background-image:url(../images/people.gif);
	background-position:0 0.15em;
	background-repeat:no-repeat;
}




/**
*	sideMenu
*/
.sideMenu{
	margin:3px;
}
.sideMenu ul{
	list-style-type:none;
}
.sideMenu li{
	color: #FFFFFF;
}
.sideMenu li p{
	border-bottom:1px solid #525252;
	margin:0;
	padding:3px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:16px;
	background-image:url(../images/sankaku3.gif);
	background-position:0 0.2em;
	background-repeat:no-repeat;
}
.sideMenu li a{
 	/* border-top:1px solid #FFFFFF; */
	border-bottom:1px solid #525252;
	/* border-left:1px solid #FFFFFF; */
	display:block;
	width:186px;
	padding:5px;
	padding-left:16px;
	padding-top:2px;
	padding-bottom:2px;
	voice-family: "\"}\"";
	voice-family:inherit;
	color: #FFFFFF;
}
.sideMenu li a:link{
	background-image:url(../images/sankaku2.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}
.sideMenu li a:visited{
	background-image:url(../images/sankaku2.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}
.sideMenu li a:hover{
 	color:#FFFFFF;
	background:#000000;
	text-decoration:none;
	background-image:url(../images/sankaku.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
	background-color: #e8eae8;
	color: #000000;
}
.sideMenu li a:active{
 	color:#FFFFFF;
	background:#000000;
	text-decoration:none;
	background-image:url(../images/sankaku.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
	background-color: #e8eae8;
	color: #000000;
}

.sideMenu ul ul li a{
 	padding-left:24px;
 	width:186px;
 	voice-family: "\"}\"";
	voice-family:inherit;
	width:156px;
}
.sideMenu ul ul li a:link,.sideMenu ul ul li a:visited,.sideMenu ul ul li a:hover,.sideMenu ul ul li a:active{
	background-image:url(../images/shikaku2.gif);
	background-position:8px 0.1em;
	background-repeat:no-repeat;
	background-color: #000000;
}
.sideMenu ul ul li a:hover{
	background-image:url(../images/shikaku.gif);
	background-position:10px 0.1em;
	background-repeat:no-repeat;
	background-color: #e8eae8;
	color: #000000;
}
.sideMenu h2{
	padding:3px;
	color:#FFFFFF;
	background-color:#d6002a;
}
/**
*	sideMenu li.search
*/
.sideMenu li.search a:link{
	background-image:url(../images/search2.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}
.sideMenu li.search  a:visited{
	background-image:url(../images/search2.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}
.sideMenu li.search  a:hover{
	background-image:url(../images/search.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
	background-color: #e8eae8;
	color: #000000;
}
.sideMenu li.search  a:active{
	background-image:url(../images/search2.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}
/**
*	sideMenu li.password
*/
.sideMenu li.password a:link{
	background-image:url(../images/passwordIcon2.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}
.sideMenu li.password  a:visited{
	background-image:url(../images/passwordIcon2.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}
.sideMenu li.password  a:hover{
	background-image:url(../images/passwordIcon.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}
.sideMenu li.password  a:active{
	background-image:url(../images/passwordIcon.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}
/**
*	sideMenu li.alertMail
*/
.sideMenu li.portfolio a:link{
	background-image:url(../images/pfIcon2.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}
.sideMenu li.portfolio  a:visited{
	background-image:url(../images/pfIcon2.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}
.sideMenu li.portfolio  a:hover{
	background-image:url(../images/pfIcon.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}
.sideMenu li.portfolio  a:active{
	background-image:url(../images/pfIcon.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}

/**
*	sideMenu li.alertMail
*/
.sideMenu li.alertMail a:link{
	background-image:url(../images/mailIcon2.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}
.sideMenu li.alertMail  a:visited{
	background-image:url(../images/mailIcon2.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}
.sideMenu li.alertMail  a:hover{
	background-image:url(../images/mailIcon.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}
.sideMenu li.alertMail  a:active{
	background-image:url(../images/mailIcon.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}

/**
*	sideMenu li.mobile
*/
.sideMenu li.mobile a:link{
	background-image:url(../images/mobileIcon2.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}
.sideMenu li.mobile  a:visited{
	background-image:url(../images/mobileIcon2.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}
.sideMenu li.mobile  a:hover{
	background-image:url(../images/mobileIcon.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}
.sideMenu li.mobile  a:active{
	background-image:url(../images/mobileIcon.gif);
	background-position:0 0.1em;
	background-repeat:no-repeat;
}


/**
*	sideBanner
*/
#sideBanner{
	display:block;
	text-align: center;
	color: #FFFFFF;
	padding: 5px;
}
#sideBanner a{
	color: #428bca;
}
#sideBanner a:hover{
	background: transparent;
}
#sideBanner img{
}
#sideBanner div#dammyBanner{
	text-align: center;
	margin:10px;
	padding-top:100px;
	padding-bottom:100px;
	border:2px dashed #000000;
}
#sideBanner div{
	/*
	border:1px solid #aaaaaa;
	background-color:#cccccc;
	padding-top:80px;
	padding-bottom:80px;
	*/
}

.eventInfo {
	margin:5px;
	padding:5px;
	border-style: solid;
	border-color: #339933;
	border-width: 1px;
}

.pop a:hover{ /*マウスが乗ったら*/
        position: relative;
        top: 0px; left: 0px;
}
.fukidasipop { /*吹き出し本体*/
        position: absolute;
        top:17px; left:20px;
        display: none; /*何も表示しない*/
        padding: 15px; /*内側の余白*/
        width: 600px; /*ブロックの幅*/
        font-weight: bold; /*文字の太さ*/
        text-decoration: none; /*文字飾り*/
        color: #FFFFFF; /*文字色*/
        background-color: #000080; /*背景色 0000FF*/

        border-top:white solid 10px;
		border-left:#000080 solid 10px;
		
		filter: alpha(opacity=85); /* IE */
		-moz-opacity: 0.85; /* Firefox・Netscape */
		opacity: 0.85; /* Opera・Safari */
}
a:hover .fukidasipop {
        display: block; /*ブロック要素で表示*/
}

/*------------------------------------------------
レイアウト
------------------------------------------------*/
#layoutMainMain li{
	/*display:inline;*/
}
/**
*	contentsHeader
*/
#contentsHeader{
	padding:6px;
	padding-top:3px;
	padding-bottom:3px;
	border-bottom:1px solid #000000;
}
/**
*	contentsBottom
*/
#contentsBottom{

}
#contentsBottom p{

}

/*------------------------------------------------

------------------------------------------------*/



/**
*	loginForm
*/
#loginForm{
	padding:6px;
	width:340px;
	float: left;
}
#loginForm table{
	width:100%;
	border:1px solid #999999;
	background-color:#FFFFFF;
}
#loginForm th{
	padding:6px;
	text-align:left;
	white-space:nowrap;
	
}
#loginForm th.send{
	text-align:center;
	
}
#loginForm td{
	padding:6px;
	width:100%;
	text-align:left;
}






/**
*	banner
*/
div#banner{
	display:none;
}



/**
*	contents
*/
div#contents{
	/*width:586px;*/
	padding:6px;
voice-family: "\"}\"";
voice-family:inherit;
	width:574px;
}
/**
*	usebanner
*/
.usebanner div#contents{
	float: left;
	width:380px;
}


div#contents h2{
    font-size: 130%;
	padding-left:4px;
	margin-bottom:10px;
	border-left:4px solid #d6002a;
	margin-top:10px;
	/*修正 2006.7.4 mk
	width:440px;*/
}
div#contents h3{
    font-size: 120%;
	padding-top:20px;
	padding-bottom:20px;
}
/**
*	contents
*/
div#contents h3.title{
	/*修正 2006.7.11 mk 30px->20px*/
	padding-bottom:20px;
	padding-top:5px;
	margin:5px;
	/*修正 2006.6.27 mk*/
	/*font-size:140%;*/
	font-size:130%;
	text-align:left;
	margin-left:0;
	margin-right:0;
}
div#contents h4{
	color:#ffffff;
    background-color:#333333;
	padding:2px;
}
div#contents h5{
	margin:0;
	padding-bottom:13px;
	padding-top:0px;
	font-weight:normal;
}
div#contents div.date{
	padding-bottom:10px;
	padding-top:0px;
	text-align:right;
}
div#contents p{
	/*修正 2006.6.27 mk 1.4em->1.3em*/
	line-height:1.3em;
}

div#contents table{
   /* background-color:#FFFFFF;*/
}
div#contents td,div#contents th{
	/*border-bottom:1px solid #EEEEEE;*/
	padding:3px;
	/*修正 2006.6.27 mk*/
	/*font-family:"ＭＳ ゴシック", Osaka;*/
	font-family:"ＭＳ Ｐゴシック", Osaka;
}
div#contents td a,div#contents th a{
	/*修正 2006.6.27 mk*/
	/*font-family:"ＭＳ ゴシック", Osaka;*/
	font-family:"ＭＳ Ｐゴシック", Osaka;
}
div#contents th{
	text-align:left;
	vertical-align:top;
	/*white-space:nowrap;*/
	font-weight:normal;
}

div#contents td{
	text-align:left;
	vertical-align:top;

}
/**
*	contentsText
*/
div#contents div.contentsText{
/*width:100%;*/
	margin:10px;
   	border-top:1px solid #EEEEEE;
   	border-left:1px solid #EEEEEE;
   	border-bottom:1px solid #999999;
   	border-right:1px solid #999999;
	/*修正 2006.6.27 mk*/
   	padding:15px;
   	width:93%;
   	/*padding:20px;
	voice-family: "\"}\"";
	voice-family:inherit;
   	width:89%;*/
   /*margin-top:-10px;*/

}
div#contents div.contentsText pre{
	padding: 0px!important;
	background-color: #ffffff!important;
	border: none!important;
	white-space: pre-wrap!important;       /* Since CSS 2.1 */
    white-space: -moz-pre-wrap!important;  /* Mozilla, since 1999 */
    white-space: -pre-wrap!important;      /* Opera 4-6 */
    white-space: -o-pre-wrap!important;    /* Opera 7 */
	word-wrap: break-word!important;  
	overflow: hidden;
}
div#contents div.contentsText ul{
	line-height:5px !important;
}
div#contents div.contentsText p.small{
	font-size:xx-small;
}
div#contents div.contentsText div.info{
	text-align:center;
}
div#contents div.contentsText div.info p{
	text-align:left;
	font-size:xx-small;
	background-color:#F2F2F2;
	padding:10px;
	width:90%;
}
div#contents div.contentsText div#analystTable{
 	margin-bottom:20px;
	border-bottom:1px solid #000000;
   	padding:0px;
}
div#contents div.contentsText div#analystTable th{
   	border:none;
	padding:2px;
	padding-left:0;
	text-align:left;
	white-space:nowrap;
	
}
div#contents div.contentsText div#analystTable td{
	border:none;
	padding:2px;
	padding-left:0;
	width:100%;
}
div#contents div.contentsText table{
	/*border:none;*/
	padding:2px;
	padding-left:0;
}
div#contents div.contentsText table td{
	/*border:none;*/
	/*
	padding:2px;
	*/

}
div#contents div.contentsText li{
	line-height:1.4em;

}
/**
*	corpName
*/
div#contents h2.corpName{
	/*修正 2006.7.4 mk 修正 2006.7.14 sn*/
	font-size:170%;
	color:#000000;
	/*margin-bottom:-10px;*/
}
div#contents h2.corpName span{
	color:#000000;
	margin-left:5px;
	font-size:60%;
}

/**
*	pageBox
*/
div#contents div.pageBox table{
	background-color:#bfbfbf;
	border-top: 1px solid #bfbfbf;
/* toolboxの位置の影響でborder-bottom: 1px→10pxに修正 2006.7.25 mk*/
/* 戻します 2006.7.27 */
	width:100%;
	padding:3px;
}
div#contents div.pageBox table td,div#contents div.pageBox table th{
	padding:3px;
}
div#contents div.pageBox table td.count{
	text-align:center;
	width:auto;
}
div#contents div.pageBox table td.next{
	text-align:right;
	padding-left: 0;
	width: auto;
	width: min-content;
}
div#contents div.pageBox table td.back{
	text-align:left;
	width:30%;
}
div#contents div.pageBox table td.pagesize {
	text-align:left;
	width:25%;
}
div#contents div.pageBox table td.allselect{
	text-align:left;
	width:5%;
}
td.next p {
	margin: 0px;
}
.paginationCont {
	margin: 0px;
}
.pagingNumber {
	padding: 0px 2px;
	text-align: center;
}

/**
*	contents
*/
div#contents table img{
	vertical-align:middle;
}
div#contents p img{
	vertical-align:middle;
	padding-right:0.3em;
	padding-left:0.3em;
}
/*
* スコア表示用
*/
div#contents th.score{
	font-family:"ＭＳ Ｐゴシック", Osaka;
	font-size:80%;
	text-align:right;
	color:#000000;
}
div#contents tr.score td,div#contents tr.score th{
	font-family:"ＭＳ Ｐゴシック", Osaka;
	font-size:80%;
	padding:1px;
	text-align:center;
}








/**
*	usebanner
*/
.usebanner #banner{
	display:block;
	float: left;
	padding:3px;
	border:1px solid #EEEEEE;
	background-color:#FFFFFF;
}
.usebanner #banner li{
	display:block;
}
.usebanner #banner img{
	margin-bottom:10px;
}






/**
*	tabMenu
*/
div.tabMenu {
	margin:0;
	padding:0;
	margin-top:15px;
	margin-bottom:15px;
}
div.tabMenu ul{
	padding:0 1px 3px 1px;
	margin-left:0;
	border-bottom:1px solid #000000;
}
div.tabMenu ul li{
	list-style:none;
	display:inline;
	font-size: 12px;
	font-family:"ＭＳ Ｐゴシック", Osaka;
}
div.tabMenu ul li a{
	margin:0;
	margin-left:2px;
	padding:3px 3px 3px 3px;
	border:1px solid #525252;
	border-bottom:none;
	background-color:#333333;
	color: #ffffff;
	text-decoration:none;
	font-size: 12px;
	font-family:"ＭＳ Ｐゴシック", Osaka;	
}
div.tabMenu ul li a:link{

}
div.tabMenu ul li a:visited{

}
div.tabMenu ul li a:link:hover,div.tabMenu ul li a:visited:hover{
	color:#000000;
	background-color:#e8eae8;
	border:1px solid #525252;
	text-decoration:none;
}

div.tabMenu ul li a#currentTab{
	color:#ffffff;
	border:1px solid #525252;
	background-color:#d6002a;
}
div.tabMenu ul li a#currentTab:hover{
	color:#000000;
	border:1px solid #525252;
	background-color:#e8eae8;
}






/**
*	aSearchBox
*/
div#aSearchBox{
	padding:5px;
}
div#aSearchBox table{
	border: 3px solid #999999;
	border-right: 3px solid #000000;
	border-bottom: 3px solid #000000;
}
div#aSearchBox td,div#aSearchBox th{
	border-bottom: 1px solid #999999;
	background: #FFFFFF;
}
div#aSearchBox td{
	width:50%;
}
div#aSearchBox th{
	background: #EEEEEE;
	font-weight:bold;
}
div#aSearchBox th.send{
	background: #999999;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
}
div#aSearchBox ul,div#aSearchBox li{
	padding:0;
	margin:0;
}
div#aSearchBox li{
	display:block;
}

#aSearchBox table select{
	vertical-align:middle;
}

#aSearchBox table input{
	vertical-align:middle;
}




/**
*	listSearchBox
*/
div#listSearchBox{
	padding:5px;
}
div#listSearchBox table{
	border: 3px solid #999999;
	border-right: 3px solid #000000;
	border-bottom: 3px solid #000000;
}
div#listSearchBox td,div#listSearchBox th{
	border-bottom: 1px solid #999999;
	background: #FFFFFF;
	padding:3px;
}
div#listSearchBox td{
	width:100%;
}
div#listSearchBox th{
	background: #EEEEEE;
	font-weight:bold;
}
div#listSearchBox button,input,optgroup,select,textarea{
	color:#333 !important;
	font-weight: normal !important;
}
div#listSearchBox th.send{
	background: #999999;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
}
div#listSearchBox ul,div#listSearchBox li{
	padding:0;
	margin:0;
}
div#listSearchBox li{
	display:block;
}
div#listSearchBox span{
	font-weight:bold;
	color:#FF0000;
	font-family:"ＭＳ Ｐゴシック", Osaka;
}
#listSearchBox table select{
	vertical-align:middle;
}

#listSearchBox table input{
	vertical-align:middle;
}

/*
	red Login Button
*/
.redButton { 
	background-color:#d6002a;
	color:#ffffff!important;
	border-color:#d6002a;
}



/**
*	formBox
*/
div#formBox{
	padding:5px;
	
	
width:100%;

  voice-family: "\"}\"";
voice-family:inherit;
   	width:98%;
	
}
div#formBox table{
	border: 3px solid #525252;
	width:100%;	
}
div#formBox td,div#formBox th{
	border-bottom: 1px solid #525252;
	background: #FFFFFF;
	padding:3px;
}
div#formBox td{
	width:100%;
	border-left: 1px solid #525252;
}

div#formBox th{
	background: #333333;
	font-weight:bold;
}
div#formBox th.send{
	background: #333333;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
}
div#formBox li,div#formBox ul{
	padding:0;
	margin:0;
}
div#formBox li{
	display:block;
}
div#formBox span{
	font-weight:bold;
	color:#FF0000;
	font-family:"ＭＳ Ｐゴシック", Osaka;
}

/**
*	formBox2
*/
div#formBox2{
	padding:5px;
	width:100%;
	voice-family: "\"}\"";
	voice-family:inherit;
   	width:98%;
}
div#formBox2 table{
	border: 3px solid #525252;
	width:100%;	
}
div#formBox2 td,div#formBox th{
	border-bottom: 1px solid #525252;
	background: #FFFFFF;
	padding:3px;
}
div#formBox2 td{
	width:50%;
	border-left: 1px solid #525252;
}

div#formBox2 th{
	background: #333333;
	font-weight:bold;
	border-left: 1px solid #525252;
	border-bottom: 1px solid #525252;
	color: #ffffff;
}
div#formBox2 th.send{
	background: #333333;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
}
div#formBox2 li,div#formBox2 ul{
	padding:0;
	margin:0;
}
div#formBox2 li{
	display:block;
}
div#formBox2 span{
	font-weight:bold;
	color:#FF0000;
	font-family:"ＭＳ Ｐゴシック", Osaka;
}




/**
*	listTable
*/
div.newsTable table{
	width:100%;
}
div.newsTable td{
	width:100%;
}

div.newsTable td,div.newsTable th{
border-bottom:1px solid #EEEEEE;
	padding:3px;
}





/**
*	listTable
*/
div#listTable{
	/* margin-topを追加 2006.7.4 mk */
	/*margin-top:-10px;*/
	margin-bottom:20px;
}
div#listTable table{
	border-top: 1px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;
}
div#listTable tr.hasMouseOver td{
	background: #bfbfbf;
}
div#listTable tr.hasMouseOut td{
	background: #FFFFFF;
}
div#listTable th{
	background: #EEEEEE;
	border-bottom: 2px solid #999999;
	border-right: 1px solid #aaaaaa;
	padding:3px;
}

div#listTable td{
	width:10%;
	white-space:normal;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #aaaaaa;
	font-size:90%;
	padding:3px;
voice-family: "\"}\"";
voice-family:inherit;
white-space:nowrap;
}
div#listTable td.title{
	width:100%;
	white-space:normal;


}

div#listTable th.title{
	width:100%;
	white-space:normal;


}

div#listTable th.samurai_title{
	white-space:nowrap;
}

div#listTable th.samurai_title span.dammy{
	white-space:nowrap;
	font-size:12px;
	visibility:hidden;
}

div#listTable td.samurai_title{
	white-space:normal;
}
/**
*	alCenter
*/
div#listTable table.alCenter td,div#listTable table.alCenter th{
	text-align:center;
}

div#listTable table.alCenter td.alCenter,div#listTable table.alCenter th.alCenter{
	text-align:center;
	width:30%;
}
/**
*	alLeft
*/
div#listTable table.alCenter td.alLeft{
	text-align:left;
	width:100%;
	white-space:normal;
}
/**
*	tyusyaku
*/
div#listTable p.tyusyaku{
	padding:0.3em;
	color:#000000;
	font-size:70%;
	margin:0;
}

/**
*	mainBanner
*/
#mainBanner{
	margin-bottom:10px;
}
#mainBanner p.strongP{
	background-color:#ECFFEC;
}
#toolBox{
	text-align:right;
	/*印刷ボタンを上に移動するための追加 2006.6.27 mk*/
	/*position:absolute; top:115px; left:645px;
	width: 130px;
	vertical-align:top;
	float:right;
	layout-grid-line: 3px ;*/
	padding-top:-10px;
	padding-bottom:-10px;
	margin-bottom:5px;
	margin-top:-8px;
}
/*2006.07.27作成〜信用格付け/格付けリスト〜*/
#toolBox2{
	text-align:right;
	padding-top:-10px;
	padding-bottom:-10px;
}

/*
* ファイルサイズ表示用
*/
span.fileSize{
	font-size:80%;
	padding-left:0.5em;
}

/**
*	systemInfo
*/
#systemInfo{
	float: left;
	padding:5px;
	border:1px solid #999999;
	background-color:#FFFFFF;
	width:220px;
	margin-top:20px;
}
#systemInfo h2{
	margin-bottom:6px;
}
#systemInfo p{
	margin-top:3px;
	margin-bottom:3px;
}

/**
*	CCW P4.0追加　アラートメール用の新規追加項目
*/
div.alertBox { /* 親ボックス */
	margin-top:10px;
	margin-bottom:10px;
}

div.alertBox table#alertTable{
	border-style:none;
}

div.alertBox td#alertTd{
	width:50%;
	border-style:none;
}

div.alertBox fieldset#alertField{
	margin-left:20px;
	margin-right:20px;
}

/**
*	CCW P4.0追加 SF案件新格付け用
*/

div#listTable2{
	margin-bottom:20px;
}
div#listTable2 table{
	border-top: 1px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;
}

div#listTable2 th{
	background: #EEEEEE;
	border-bottom: 2px solid #999999;
	border-right: 1px solid #aaaaaa;
	padding:3px;
	font-size:10px;
}

div#listTable2 th.title{
	width:100%;
	white-space:normal;
}

div#listTable2 th.samurai_title{
	white-space:nowrap;
}

div#listTable2 th.samurai_title span.dammy{
	white-space:nowrap;
	font-size:10px;
	visibility:hidden;
}

div#listTable2 th.btm_solid{
	background: #EEEEEE;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #aaaaaa;
	padding:3px;
}

div#listTable2 th.btm_solid_center{
	background: #EEEEEE;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #aaaaaa;
	padding:3px;
	text-align:center;
}

div#listTable2 th.btm_solid_center2{
	background: #EEEEEE;
	border-bottom: 2px solid #999999;
	border-right: 1px solid #aaaaaa;
	padding:3px;
	text-align:center;
}

div#listTable2 th.btm_dashed{
	background: #EEEEEE;
	border-bottom: 1px dashed #999999;
	border-right: 1px solid #aaaaaa;
	padding:3px;
}

div#listTable2 th.btm_dashed_center{
	background: #EEEEEE;
	border-bottom: 1px dashed #999999;
	border-right: 1px solid #aaaaaa;
	padding:3px;
	text-align:center;
}

div#listTable2 td{
	width:10%;
	white-space:normal;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #aaaaaa;
	padding:3px;
	white-space:nowrap;
}

div#listTable2 td.title{
	width:100%;
	white-space:normal;
}

div#listTable2 td.samurai_title{
	white-space:normal;
}

div#listTable2 td.btm_dashed{
	width:0%;
	border-bottom: 1px dashed #999999;
	border-right: 1px solid #aaaaaa;
	white-space:normal;
	font-size:80%;
}

div#listTable2 td.btm_dashed_center{
	width:0%;
	border-bottom: 1px dashed #999999;
	border-right: 1px solid #aaaaaa;
	white-space:normal;
	text-align:center;
	font-size:80%;
}

div#listTable2 td.btm_dashed_right{
	width:0%;
	border-bottom: 1px dashed #999999;
	border-right: 1px solid #aaaaaa;
	white-space:normal;
	text-align:right;
	font-size:80%;
}

div#listTable2 td.btm_solid{
	width:0%;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #aaaaaa;
	white-space:normal;
	font-size:80%;
}

div#listTable2 td.btm_solid_center{
	width:0%;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #aaaaaa;
	white-space:normal;
	text-align:center;
	font-size:80%;
}

div#listTable2 td.btm_solid_right{
	width:0%;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #aaaaaa;
	white-space:normal;
	text-align:right;
	font-size:80%;
}

div#listTable2 td.dateFont_solid{
	width:0%;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #aaaaaa;
	white-space:normal;
	font-family: 'ＭＳ ゴシック';
	font-size:80%;
}

div#listTable2 td.dateFont_solid_center{
	width:0%;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #aaaaaa;
	white-space:normal;
	font-family: 'ＭＳ ゴシック';
	font-size:80%;
	text-align:center;
}

div#listTable2 td.dateFont_dashed{
	width:0%;
	border-bottom: 1px dashed #999999;
	border-right: 1px solid #aaaaaa;
	white-space:normal;
	font-family: 'ＭＳ ゴシック';
	font-size:80%;
}

div#listTable2 td.dateFont_dashed_center{
	width:0%;
	border-bottom: 1px dashed #999999;
	border-right: 1px solid #aaaaaa;
	white-space:normal;
	font-family: 'ＭＳ ゴシック';
	font-size:80%;
	text-align:center;
}

/**
*	tyusyaku
*/
div#listTable2 p.tyusyaku{
	padding:0.3em;
	color:#000000;
	font-size:70%;
	margin:0;
}

#toolBox3{
	text-align:right;
	padding-top:-10px;
	padding-bottom:-10px;
	color:#000000;
	font-size:80%;
	margin:0;
}

/**
*	ポートフォリオ追加用チェックボックス
*/
div#listTable2 a.all_check{
	font-size:10px;
}

div#listTable2 td.checkBox{
	width:0%;
	background: #ffffff;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #aaaaaa;
	padding:0px;
	vertical-align:middle;
	text-align:center;
}

/**
*	新格付けリスト表示用
*/
span#newSfRatingDate.dummy{
	visibility:hidden;
}
span#newSfRatingLink.dummy{
	visibility:hidden;
}

/**
* エラー（システム）
*/
div#systemerror{
	width:500px;
	margin:20px;
	border: 1px solid #990000;
}
div#systemerror h1{
	color:#FFFFFF;
	padding:5px;
	padding-left:10px;
	background-color:#990000;
	border-bottom:1px solid #990000;
}
div#systemerror div{
	padding:10px;
	padding-bottom:3px;
}
div#systemerror h2{
	color:#990000;
}
div#systemerror p.info{
	font-size:12px;
}
/**
* エラー（ＢＯＸ）
*/
div.attention{
	padding:20px;
	border: 1px solid #FF0000;
}
div.attention p{
	padding:0;
	margin:0;
	color:#FF0000;
	font-weight:bold;
}
div.attention p span {
	color:#000000;
	font-weight:normal;
}
/**
* エラー（テキスト）
*/
span.error{
	color:#FF0000;
	font-weight:bold!important;
}